<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>CW: lesson 9</title>
    <link rel="stylesheet" href="../public/css/style.min.css" />
</head>
<body>
  <form action="/" name="createNewPost" class="createNewPost">
    <input type="hidden" name="_id" id="_id">
    <label for="title" class="label">Title</label>
    <input type="text" name="title" id="title" class="input" placeholder="Write a title">
    <label for="about" class="label">Description</label>
    <textarea type="text" name="about" id="about" class="input -textarea" placeholder="What about you story"></textarea>
    <div class="buttons">
      <button id="publish" class="btn" type="button">Publish</button>
      <button id="draft" class="btn" type="button">Draft</button>
      <button id="clear" class="btn" type="button">Clear</button>
      <button id="generate" class="btn" type="button">Generate</button>
    </div>
  </form>
  <div class="wrapper">
      <div id="root">
        <h2>Posts:</h2>
      </div>
      <div id="drafts">
        <h2>Drafts:</h2>
      </div>
  </div>
  <script src="task_3.js"></script>
</body>
</html>
